version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: +wwU8eo+8VtHG+IYOwSUV97GSDWK5Rubd3bxhgbg64koF5K+xXXKcRUUukEsNzX6RpYSTKAqQ6J/eEGs4ND9jw==
    size: 188815728
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: +wwU8eo+8VtHG+IYOwSUV97GSDWK5Rubd3bxhgbg64koF5K+xXXKcRUUukEsNzX6RpYSTKAqQ6J/eEGs4ND9jw==
releaseDate: '2025-11-13T09:30:18.884Z'
